#include  <RESOURCE.H>

// Constants for menu
#define   IDM_EXIT   2
#define   IDM_COLOR  3

MainMenu  MENU DISCARDABLE

BEGIN

    POPUP "&Test"
    BEGIN
         MENUITEM "Change colors",  IDM_COLOR
         MENUITEM SEPARATOR
         MENUITEM "E&xit",          IDM_EXIT
    END
END

SetColors DIALOGEX MOVEABLE IMPURE LOADONCALL DISCARDABLE   0, 0, 100, 55
STYLE DS_3DLOOK | DS_CENTER | WS_MINIMIZEBOX |
    WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_EX_CLIENTEDGE
CAPTION "Colors"
FONT 8, "Tahoma"
BEGIN
    CONTROL         "", 431, "button", BS_GROUPBOX | WS_CHILD, 4, 0, 92, 51
    CONTROL         "Change Colors", 401, "button", BS_PUSHBUTTON | WS_BORDER, 8, 8, 84, 12
    PUSHBUTTON      "Cancel", IDCANCEL, 34, 30, 35, 12
END


